body {
	background:url(/img/img.jpg);
	color:#2b627a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}


img {
	border:none;
	position:relative;
}

/* silvio : correction bug images news */
.popup-fond img {
	position:static;
}

a {
	color:#3F8FB1;
	text-decoration:underline;
	/*position:relative;*/
}
a:hover {
	color:#2b627a;
	text-decoration:underline;
	/*position:relative;*/
}
a:visited {
	color:#357997;
	text-decoration:underline;
	/*position:relative;*/
}

h1 {
	color:#2b627a;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px 0;
}



h2 {
	color:#357997;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 5px;
}
h3 {
	color:#3F8FB1;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 7px;
}
h4 {
	color:#357997;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 9px;
}
h5 {
	color:#FF9900;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 11px;
}
h6 {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 12px;
}

.rouge {
	color:#FF0000;
	font-weight:bold;
}
.vert {
	color:#25C429;
	font-weight:bold;
}
.orange {
	color:#FF9933;
	font-weight:bold;
}
.gras{
	font-weight:bold;
}
#centrage {
	margin-left:auto;
	margin-right:auto;
	width:950px;
}

#conteneur {
	clear:both;
	float:left;
	width:949px;
}

#banniere {
	clear:both;
	float:left;
	width:949px;
	height:162px;
	
}
#banniere .retour {
	clear:both;
	float:left;
	width:136px;
	height:109px;	
	margin:0;
	padding:0;
}
#banniere .retour h1, #banniere .retour h1 span{
	display:block;
	text-indent:-5000px;
	margin:0;
	padding:0;
	float:left;
}

#banniere .retour h1 span{
	margin-top:-20px;
}
#banniere .retour a{
	text-indent:-5000px;
	display:block;
	margin:0;
	padding:0;
	width:136px;
	height:109px;	
}
#banniere .recherche {
	float:left;
	width:230px;
	height:27px;
	margin:50px 0 0 40px;
	background:url(/img/recherche.gif) no-repeat;
}
#banniere .recherche .rech {
	width:145px;
	height:20px;
	color:#FFFFFF;
	font-size:12px;
	border:none;
	padding:7px 0 0 35px;
	margin:0;
	border:none;
	background:none;
}
#banniere .recherche .rech-ok {
	width:37px;
	height:27px;
	padding:0;
	margin:0;
	background:none;
	border:none;
	cursor:pointer;
}
#banniere .drapeaux {
	float:right;
	/*width:200px;
	margin:20px 10px 0 0;*/
	width:80px;
	margin:20px 25px 0 0;
}
#menu  {
	clear:both;
	float:left;
	margin:0px 0 0 0px;
	padding:10px 0 0 8px;
	width:635px;
	height:41px;
	z-index:50;
}
	
#contenu {


}
#contenu h1 {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	margin:6px 0 15px 40px;
	padding:0;
	text-align:left;
}
#contenu-fond {
	float:left;
	width:950px;
	background:url(/img/contenu-fond.png) repeat-y;
	_background:url(/img/contenu-fond.gif);
	background-repeat: repeat-y;
}

#contenu-gauche {
	clear:both;
	float:left;
	width:9px;
	height:551px;
	background:url(/img/img-04.jpg) no-repeat;
}
#gauche {
	clear:both;
	float:left;
	width:667px;
}

#contenu .txt {
	clear:both;
	float:left;
	width:607px;
	padding:15px 20px 20px 20px;
	z-index:0;
	overflow:hidden;
}
#contenu .txt h1{
	color:#2b627a;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px 0;
}

#contenu .video{
	z-index:0;
}
#droit {
	float:left;
	width:225px;
	margin:0;
	padding:0;
}
#contenu .connexion-log {
	float:left;
	background:url(/img/fond-connexion-log.jpg) no-repeat;
	width:240px;
	height:161px;
	margin:20px 0 10px 0;
	padding:0;
	text-align:center;
	color:#898989;
	display:inline;
}
#contenu .connexion-log h1{
	text-align:left;
}
#contenu .connexion {
	float:left;
	background:url(/img/fond-connexion.jpg) no-repeat;
	width:240px;
	height:220px;
	margin:20px 0 10px 0;
	padding:0;
	color:#898989;
	display:inline;
}

#contenu .connexion #txt_content
{
  margin:10px;
}

#contenu .connexion form {
	margin:0;
	padding:0 0 0 15px;
}
#contenu .deconnexion {
	background:url(/img/deconnexion.jpg) no-repeat;
	width:120px;
	height:27px;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0;
	margin:5px 0 0 0;
}
#contenu .deconnexion:hover {
	background:url(/img/deconnexion-on.jpg) no-repeat;
	width:120px;
	height:27px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0;
	margin:5px 0 0 0;
}
#contenu .connexion input {
	width:120px;
	float:left;
	margin:0;
	padding:0;
}
#contenu .g {
	clear:both;
	float:left;
	width:80px;
	margin:0;
	padding:0;
}
#contenu .gge {
	clear:both;
	float:left;
	width:95px;
	margin:0;
	padding:0;
}
#contenu .d {
	float:left;
	width:120px;
	margin:0;
	padding:0;
}
#contenu .login {
	clear:both;
	float:left;
	width:220px;
	height:30px;
	margin:10px 0 0 0;
	padding:0;
}

#contenu .pass {
	clear:both;
	float:left;
	width:220px;
	height:30px;
	margin:0;
	padding:0;
}
#contenu .connexion .memo {
	clear:both;
	float:left;
	width:220px;
	height:30px;
	margin:0;
	padding:0;
}
#contenu .connexion .check {
	float:left;
	width:15px;
	height:15px;
	margin:0;
	padding:0;
}
#contenu .connexion .ok {
	float:right;
	width:37px;
	height:27px;
	margin:0;
	padding:0;
}
#contenu .bas {
	clear:both;
	float:left;
	width:235px;
	margin:4px 0 0 -8px;
	padding:0;
	display:inline;
}
#contenu a.mdp {
	margin:0;
	padding:0;
	font-size:9px;
	color:#e4a449;
}
#contenu a:hover.mdp {
	font-size:9px;
	color:#EECC00;
	font-weight:normal;
}
#contenu a.inscriptionIT {
	font-size:11px;
	color:#e4a449;
	margin:0 0 0 30px;
	padding:0;
	text-decoration:none;
}
#contenu a.inscription {
	font-size:12px;
	color:#e4a449;
	margin:0 0 0 38px;
	padding:0;
	text-decoration:none;
}
#contenu a:hover.inscription {
	color:#EECC00;
	font-weight:normal;
	text-decoration:underline;
}
#contenu .communaute {
	float:left;
	width:240px;
	display:inline;
	margin:10px 0 0 0;
	padding:0;
	text-align:center;
}
#contenu .telecharger {
	float:left;
	background:url(/img/fond-telecharger.jpg) no-repeat;
	width:240px;
	height:201px;
	display:inline;
	margin:10px 0 0 0;
	padding:0;
}
#contenu .sondage {
	float:left;
	background:#DDE5E8 url(/img/fond-sondage.jpg) no-repeat;
	width:240px;
	/*height:201px;*/
	display:inline;
	margin:10px 0 0 0;
	padding:0 0 5px 0;
}
#contenu .sondage .content{
	padding: 0 5px 5px 5px;
}
#contenu .sondage h1{
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	margin:6px 0 15px 40px;
	padding:0;
	text-align:left;
}

#contenu .sondage form p{
	margin:0;
	padding:0;
}
#contenu .sondage div.resultats_g, #contenu .sondage div.resultats_d{
	padding-top:5px;
	float:left;
}
#contenu .sondage div.resultats_g{
	width:135px;
}
#contenu .sondage div.resultats_d{
	width:95px;
}
#contenu .sondage a{
	font-weight:bold;
}
input#voter{
	margin-top:10px;
}

#contenu .telecharger-EN {
	float:left;
	background:url(/img/fond-telecharger-EN.jpg) no-repeat;
	width:240px;
	height:201px;
	margin:10px 0 0 0;
	padding:0;
	display:inline;	
}
#contenu .telecharger-GE {
	float:left;
	background:url(/img/fond-telecharger-GE.jpg) no-repeat;
	width:240px;
	height:201px;
	margin:10px 0 0 0;
	padding:0;
	display:inline;
}
#contenu .telecharger-SP {
	float:left;
	background:url(/img/fond-telecharger-SP.jpg) no-repeat;
	width:240px;
	height:201px;
	margin:10px 0 0 0;
	padding:0;
	display:inline;
}
#contenu .telecharger-IT {
	float:left;
	background:url(/img/fond-telecharger-IT.jpg) no-repeat;
	width:240px;
	height:201px;
	margin:10px 0 0 0;
	padding:0;
	display:inline;
}
#contenu .actualites {
	clear:both;
	float:left;
	display:inline;
	background:url(/img/fond-actualites.jpg) no-repeat;
	width:630px;
	height:142px;
	margin:0 0 0 0px;
	line-height:18px;
	padding:0 0 0 15px;
}
#contenu .actualites .news{
	clear:both;
	float:left;
	width:600px;
	height:80px;
	overflow:auto;
}
#contenu .actualites .news a{
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
#contenu .actualites .news a:hover{
	font-weight:normal;
	font-size:12px;
	color:#6db0cd;
	text-decoration:underline;
}
#contenu .actualites .actu{	
	margin:0;
	padding:0;
}
#contenu .actualites .suite{
	float:left;
	width:595px;
	height:120px;
	margin:0;
	padding:0;
	text-align:right;
}
#contenu .actualites .suite a{
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
#contenu .actualites .suite a:hover{
	font-weight:normal;
	font-size:12px;
	color:#6db0cd;
	text-decoration:underline;
}
#contenu .espacepro {
	float:left;
	background:url(/img/fond-espace-professionnel.jpg) no-repeat;
	width:240px;
	height:120px;
	margin:20px 0 5px 0;
}
#contenu .espacepro-EN {
	float:left;
	background:url(/img/fond-espace-pro-EN.jpg) no-repeat;
	width:240px;
	height:120px;
	margin:20px 0 0 0;
}
#contenu .espacepro-GE {
	float:left;
	background:url(/img/fond-espace-pro-GE.jpg) no-repeat;
	width:240px;
	height:120px;
	margin:20px 0 0 0;
}
#contenu .espacepro-SP {
	float:left;
	background:url(/img/fond-espace-pro-SP.jpg) no-repeat;
	width:240px;
	height:120px;
	margin:20px 0 0 0;
}
#contenu .espacepro-IT {
	float:left;
	background:url(/img/fond-espace-pro-IT.jpg) no-repeat;
	width:240px;
	height:120px;
	margin:20px 0 0 0;
}
#contenu a.partenaires {
	width:110px;
	height:20px;
	float:left;
	color:#4a802c;
	font-size:10px;
	margin:5px;
	text-decoration:none;
	color:#4a802c;
	font-size:10px;
}
#contenu a:hover.partenaires {
	text-decoration:underline;
	color:#98c42d;
	font-size:10px;
	font-weight:normal;
}
#contenu-droit {
	float:left;
	width:11px;
	height:551px;
	padding:0;
	margin:0;
	background:url(/img/img-06.jpg) no-repeat;
}

#contenu-bas {
	float:left;
	width:949px;
	height:14px;
}

#bas {
	clear:both;
	float:left;
	width:949px;
	height:40px;
	background:url(/img/img-08.png) no-repeat;
	_background:url(/img/img-08.gif) no-repeat;
}
#bas h1{
	font-size:12px;
	color:#FFFFFF;
	margin:0;
	padding:0 0 10px;
}
#bas h2{
	font-size:12px;
	color:#FFFFFF;
	margin:0;
	padding:5px 0 0 0;
	width:100%;
	text-align:right;
}
#bas p.lire-suite{
	color:#FFFFFF;
	font-size:12px;
	margin:0;
	padding:5px 0 0;
	text-align:right;
	width:100%;
}
#bas a{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
#bas a:hover{
	color:#EFEFEF;
	text-decoration:underline;
}
#bas .bloc1 {
	clear:both;
	float:left;
	width:170px;
	color:#FFFFFF;
	border-right:1px solid #FFFFFF;
	margin:30px 10px 0 30px;
	padding:0 30px 0 10px;
	font-size:11px;
	text-align:justify;
	line-height:14px;
	display:inline;
}
#bas .bloc {
	float:left;
	width:170px;
	color:#FFFFFF;
	border-right:1px solid #FFFFFF;
	margin:30px 10px 0 10px;
	padding:0 30px 0 10px;
	font-size:11px;
	text-align:justify;
	line-height:14px;
}
#bas .bloc4 {
	float:left;
	width:170px;
	color:#FFFFFF;
	margin:30px 10px 0 10px;
	padding:0 30px 0 10px;
	font-size:11px;
	text-align:justify;
	line-height:14px;
}
#bas .footer {
	clear:both;
	float:left;
	width:949px;
	height:16px;
	text-align:center;
	font-size:11px;
	color:#FFFFFF;
	margin-top:12px;
}
#contenu .inscription .g {
	clear:both;
	float:left;
	width:110px;
	height:30px;
	margin:0;
	padding:0;
}
#contenu .inscription .d {
	float:left;
	width:250px;
	height:30px;
	margin:0;
	padding:0;
}
#contenu .inscription input {
	width:246px;

}
#contenu .inscription .envoi {
	background:url(/img/envoi.gif) no-repeat;
	width:96px;
	height:27px;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	margin:15px 0 0 150px;
	border:none;
	cursor:pointer;	
}

/* Pour gérer l'affichage de résultat Google au dessus du menu */
.cse-overlay {
  text-align: left;
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 10px;
  width: 600px;
  background-color: #FFF;
  border: 1px solid #333;
  font-size: small;
  z-index:105;
}



#contenu .txt h1.profil{
	padding-left: 5px;
	color:#FFFFFF;
	background-color:#40666C;
}

#contenu  .valid_profil {
	background:url(/img/envoi.gif) no-repeat;
	width:96px;
	height:27px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	margin-top:10px;
	border:none;
	cursor:pointer;	
}

#contenu  .mettre_a_niveau {
	background:transparent url(/img/miseaniveau.gif) no-repeat;
	display:block;
	width:140px;
	height:27px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0 0;
	margin-top:10px;
	border:none;
	cursor:pointer;	
}

#contenu .compte {
	background:url(/img/deconnexion.jpg) no-repeat;
	width:120px;
	height:27px;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0;
	margin:0px 0 0 0;
}
#contenu .compte:hover {
	background:url(/img/deconnexion-on.jpg) no-repeat;
	width:120px;
	height:27px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0;
	margin:0px 0 0 0;
}

/* TABLEAUX COMPARATIFS*/
table#comparatif{
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
}
table#comparatif tr td{
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
}
table#comparatif tr td#tableau_haut, table#comparatif tr td#tableau_bas{
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
}

*.right
{
  text-align:right;
}

*.std-footer {
  font-size:10px;
  text-align:center;
  clear:both;
  width:100%;
  margin:0 auto;
  padding:30px 0 0 0;
}

*.std-footer-liens {
  width:225px;
  float:left;
  text-decoration:none;
}

*.std-footer-liens h4 {
  margin:0 0 0 0px;
  padding:10px 0px;
  font-weight:bold;
  text-decoration:none;
}

*.std-footer-liens li {
  text-decoration:none;
  list-style:none outside none;
}

*.std-footer hr {
  clear:both;
  height:1px;
  color:#ADD8E6;
  background-color:#ADD8E6;
  width:800px;
  border:none;
}
